{
  "/service": {
    "target": "http://192.168.3.108",
    "logLevel": "debug",
    "changeOrigin": true,
    "pathRewrite": {
      "^/service": "/service"
    }
  },
  "/file": {
    "target": "http://192.168.3.108",
    "logLevel": "debug",
    "changeOrigin": true,
    "pathRewrite": {
      "^/file": "/file"
    }
  }
}
